columnSuffix: null
handle: photoType
instructions: null
name: 'Photo Type'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Before
        -
          - value
          - before
        -
          - default
          - false
    -
      __assoc__:
        -
          - label
          - After
        -
          - value
          - after
        -
          - default
          - false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
